def convert(value, row):
    chg = row['cchg'] if row['cchg'] else ''
    if chg:
        try:
            return int(crosswalk['final'].convert(chg))
        except ConvertError:
            log.write('cchg16', [row['id'], row['rapstatex'], chg, 
                      "chg value: %s not in crosswalk." % chg])